uuid: 16d2991c-d5a6-44df-9e81-9a3ea1cc3a94
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_content2_quote_name
    - node.type.campaign_page
id: node.campaign_page.field_content2_quote_name
field_name: field_content2_quote_name
entity_type: node
bundle: campaign_page
label: 'Content Area2 Quote Name'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
